package com.base.filerecoveryrecyclebin.activity.photomanager

import android.graphics.Color
import androidx.core.view.updatePadding
import com.base.filerecoveryrecyclebin.databinding.ActivityPhotoManagerBinding
import com.base.filerecoveryrecyclebin.help.BaseActivity
import com.base.filerecoveryrecyclebin.utils.BarUtils

class PhotoManagerActivity : BaseActivity<ActivityPhotoManagerBinding>() {

    override val binding: ActivityPhotoManagerBinding by lazy {
        ActivityPhotoManagerBinding.inflate(layoutInflater)
    }


    override fun initView() {
        BarUtils.setStatusBarLightMode(this, true)
        BarUtils.setStatusBarColor(this, Color.WHITE)
        binding.root.updatePadding(top = BarUtils.getStatusBarHeight())
    }

}